<DialogueContent.DXSM_SSCV_GRIN_OEM_UI_Landing_Request_Approved __id="3619be2e-61c4-4e2f-9933-4f8b12aeb1f1" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_grin.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_GRIN_OEM_UI_Landing_Request_Approved" tempText="">
  <externalSources DXSM_SSCV_GRIN_OEM_UI_Landing_Request_Approved_1="c4a85c51-0c50-47f6-95f8-56002fb2c48d" DXSM_SSCV_GRIN_OEM_UI_Landing_Request_Approved_2="7dab8d92-2c8c-461e-b54c-d78f573644c2" DXSM_SSCV_GRIN_OEM_UI_Landing_Request_Approved_3="85667d9b-0953-408f-9e47-ff9d5e8850f6" />
</DialogueContent.DXSM_SSCV_GRIN_OEM_UI_Landing_Request_Approved>